<ExportManifest>
  <Item>Restaurant Misc. System 1-&gt;Use Club Account Module</Item>
  <Item>Restaurant Misc. System 1-&gt;Use QWERTY keyboard?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use time and attendance module?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use network?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use barcode scanning?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use network to communicate with PC terminals?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use mag card number as user number (4 digits)?</Item>
  <Item>Restaurant Misc. System 1-&gt;Auto switch to back office?</Item>
  <Item>Restaurant Misc. System 1-&gt;Determine menu &amp; prices based on current time?</Item>
  <Item>Restaurant Misc. System 1-&gt;Determine order&apos;s menu based on current terminal?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow Out of Stock carry forward to next day?</Item>
  <Item>Restaurant Misc. System 1-&gt;Out of stock quit without sending?</Item>
  <Item>Restaurant Misc. System 1-&gt;Display options individually?</Item>
  <Item>Restaurant Misc. System 1-&gt;Options as main items broken out in check file only?</Item>
  <Item>Restaurant Misc. System 1-&gt;Interleave PMS inquiries and posts?</Item>
  <Item>Restaurant Misc. System 1-&gt;Save Quantity in Multiplier in check file?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow distributing prep printers to PC terms &amp; sats?</Item>
  <Item>Restaurant Misc. System 1-&gt;Printers do full cut?</Item>
  <Item>Restaurant Misc. System 1-&gt;Enable Gazelle interface?</Item>
  <Item>Restaurant Misc. System 1-&gt;Enable compulsory drawer?</Item>
  <Item>Restaurant Misc. System 1-&gt;Enable open drawer events?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use Advanced Table Management?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use AM/PM time on prep and guest checks?</Item>
  <Item>Restaurant Misc. System 1-&gt;Record removed fast orders in exception log?</Item>
  <Item>Restaurant Misc. System 1-&gt;Scale Unit of Measure:</Item>
  <Item>Restaurant Misc. System 1-&gt;Scale Tare Weight has 3 decimal places?</Item>
  <Item>Restaurant Misc. System 1-&gt;Rounded to nearest .005?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use POSireserve Module?</Item>
  <Item>Restaurant Misc. System 1-&gt;Alternate menu changes prices of unsent items?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow swapping terminal configurations?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow user program buttons at terminals?</Item>
  <Item>Restaurant Misc. System 1-&gt;Show Discrepancy on Backoffice Reproduce Check?</Item>
  <Item>Restaurant Misc. System 1-&gt;Enable User Configured Manager Screen?</Item>
  <Item>Restaurant Misc. System 1-&gt;User Configured Manager Screen - Items</Item>
  <Item>Restaurant Misc. System 1-&gt;Use barcode scanning - Confirm failed scans?</Item>
  <Item>Restaurant Misc. System 1-&gt;Name for Discount:</Item>
  <Item>Restaurant Misc. System 1-&gt;Discounts apply to current item only?</Item>
  <Item>Restaurant Misc. System 1-&gt;Coupons treated as NRT discounts?</Item>
  <Item>Restaurant Misc. System 1-&gt;Cannot configure coupons without eligibility rules?</Item>
  <Item>Restaurant Misc. System 1-&gt;Use Reporting Discount field in cell for Comps, Coupons, Cell 12&apos;s?</Item>
  <Item>Restaurant Misc. System 1-&gt;Cell type 12&apos;s tabulate as Discounts?</Item>
  <Item>Restaurant Misc. System 1-&gt;Coupons tabulate as Discounts?</Item>
  <Item>Restaurant Misc. System 1-&gt;Discounts and Coupons distribute to eligible items?</Item>
  <Item>Restaurant Misc. System 1-&gt;Record in check file?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow Open Dollar Comps to exceed item value?</Item>
  <Item>Restaurant Misc. System 1-&gt;No masking numeric memos shorter than:</Item>
  <Item>Restaurant Misc. System 1-&gt;Print Exception chits?</Item>
  <Item>Restaurant Misc. System 1-&gt;Exception Printer:</Item>
  <Item>Restaurant Misc. System 1-&gt;KVDU Logic Controls LS6000?</Item>
  <Item>Restaurant Misc. System 1-&gt;Store non-payment memos as Misc Memos in check file?</Item>
  <Item>Restaurant Misc. System 1-&gt;Coupon discount flags control discount eligibility?</Item>
  <Item>Restaurant Misc. System 1-&gt;Allow modifiers on Coupons?</Item>
  <Item>Restaurant Misc. System 1-&gt;Split items cannot qualify coupons?</Item>
  <Item>Restaurant Misc. System 2-&gt;PMS post-packet version</Item>
  <Item>Restaurant Misc. System 2-&gt;PMS extended room number entry?</Item>
  <Item>Restaurant Misc. System 2-&gt;Operating system</Item>
  <Item>Restaurant Misc. System 2-&gt;Shutdown msg</Item>
  <Item>Restaurant Misc. System 2-&gt;PMS  magnetic card track (1-or-2)</Item>
  <Item>Restaurant Misc. System 2-&gt;User magnetic card track (1-or-2)</Item>
  <Item>Restaurant Misc. System 2-&gt;Magnetic security card series number</Item>
  <Item>Restaurant Misc. System 2-&gt;Manager&apos;s password</Item>
  <Item>Restaurant Misc. System 2-&gt;Text for &apos;QUIT&apos; box</Item>
  <Item>Restaurant Misc. System 2-&gt;Disk mirror path</Item>
  <Item>Restaurant Misc. System 2-&gt;Name for price 1</Item>
  <Item>Restaurant Misc. System 2-&gt;Name for price 2</Item>
  <Item>Restaurant Misc. System 2-&gt;Name for price 3</Item>
  <Item>Restaurant Misc. System 2-&gt;PLU leading digits</Item>
  <Item>Restaurant Misc. System 2-&gt;Store (restaurant) number</Item>
  <Item>Restaurant Misc. System 2-&gt;Alternate store (restaurant) number</Item>
  <Item>Restaurant Misc. System 2-&gt;Reserve Upper Memory Block (K bytes)</Item>
  <Item>Restaurant Misc. System 2-&gt;Timed price increment</Item>
  <Item>Restaurant Misc. System 2-&gt; Round up?</Item>
  <Item>Restaurant Misc. System 2-&gt; Enter price per min, not hour?</Item>
  <Item>Restaurant Misc. System 2-&gt;Max number of daily checks</Item>
  <Item>Restaurant Misc. System 2-&gt;Vdu Bump report prep time</Item>
  <Item>Restaurant Misc. System 2-&gt;Labor Sched. Productivity measure in price</Item>
  <Item>Restaurant Misc. System 3-&gt;The day the week starts</Item>
  <Item>Restaurant Misc. System 3-&gt;Use additional price levels 4-10?</Item>
  <Item>Restaurant Misc. System 3-&gt;Record price level for items in check file?</Item>
  <Item>Restaurant Misc. System 3-&gt;Record delete last in check file?</Item>
  <Item>Restaurant Misc. System 3-&gt;Scale does not share serial line?</Item>
  <Item>Restaurant Misc. System 3-&gt;Use network datagram recovery?</Item>
  <Item>Restaurant Misc. System 3-&gt;PMS interface uses network and TRANSERV?</Item>
  <Item>Restaurant Misc. System 3-&gt;Multiple Discounts on Check use Flash Category Eligibility?</Item>
  <Item>Restaurant Misc. System 3-&gt;Item start/end dates copied to order cells?</Item>
  <Item>Restaurant Misc. System 3-&gt;Options w/Options returns to first option level?</Item>
  <Item>Restaurant Misc. System 3-&gt;Allow multiple site editing?</Item>
  <Item>Restaurant Misc. System 3-&gt;Eliminate carryforward of checks?</Item>
  <Item>Restaurant Misc. System 3-&gt;Teams carry forward to next day?</Item>
  <Item>Restaurant Misc. System 3-&gt;User terminal and drawer carry forward?</Item>
  <Item>Restaurant Misc. System 3-&gt;Price number that is max price</Item>
  <Item>Restaurant Misc. System 3-&gt;POS start file</Item>
  <Item>Restaurant Misc. System 3-&gt;File to prevent manual shutdown</Item>
  <Item>Restaurant Misc. System 3-&gt;Gift Certificate Printer</Item>
  <Item>Restaurant Misc. System 3-&gt;Name for Delete</Item>
  <Item>Restaurant Misc. System 3-&gt;Name for Discount</Item>
  <Item>Restaurant Misc. System 3-&gt;Use Term Check Printer?</Item>
  <Item>Restaurant Misc. System 3-&gt;Name for Paidout</Item>
  <Item>Restaurant Misc. System 3-&gt;Name for Paidin</Item>
  <Item>Restaurant Misc. System 3-&gt;Remove deleted comps and gift cards from NRT?</Item>
  <Item>Restaurant Misc. System 3-&gt;Coupons treated as NRT discounts?</Item>
  <Item>Restaurant Misc. System 3-&gt;Cannot configure coupons without eligibility rules?</Item>
  <Item>Restaurant Misc. System 3-&gt;Use QuickMenu?</Item>
  <Item>Restaurant Misc. System 3-&gt;Coupons tabulate as Discounts?</Item>
  <Item>Restaurant Misc. System 3-&gt;Price number that is min price</Item>
  <Item>Restaurant Misc. System 3-&gt;Use extended Messages to People?</Item>
  <Item>Restaurant Misc. System 3-&gt;Discounts apply to current items only</Item>
  <Item>Restaurant Misc. System 3-&gt;PMS interface uses alternate CC#?</Item>
  <Item>Restaurant Misc. System 3-&gt;Skin</Item>
  <Item>Restaurant Misc. System 3-&gt;Cell type 12&apos;s tabulate as Discounts?</Item>
  <Item>Restaurant Misc. System 3-&gt;Allow set Prices 1-3 in cell?</Item>
  <Item>Restaurant Misc. System 3-&gt;Allow 150 Order Screens (No Daily Special Screens)?</Item>
  <Item>Restaurant Misc. System 3-&gt;Allow Mixed Mod. Groups?</Item>
  <Item>Restaurant Misc. System 3-&gt;No Quick Update?</Item>
  <Item>Restaurant Misc. System 3-&gt;Use Revenue Quebec SRM devices?</Item>
  <Item>Restaurant Misc. System 3-&gt;Use alternate XML order processing approach?</Item>
  <Item>Restaurant Misc. System 3-&gt;Create POSiPortal File?</Item>
  <Item>Prep Printout Option 2-&gt;Sort options by prep category?</Item>
  <Item>Prep Printout Option 2-&gt;Sort options by prep sequence</Item>
</ExportManifest>
